

@import url('../../css2');
@import url('../../css2-12');
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Text:ital@0;1&family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

 :root {
     --pbmit-global-color: #2F7FC2;
     --pbmit-secondary-color: #000;
     --pbmit-light-color: #f6f6f6;
     --pbmit-white-color: #ffffff;
     --pbmit-blackish-color: #000;
     --pbmit-link-color-normal: #13211d;
     --pbmit-link-color-hover: #2F7FC2;
     --pbmit-global-color-rgb: 196, 221, 42;
     --pbmit-secondary-color-rgb: 48, 74, 67;
     --pbmit-responsive-breakpoint: 1200px;
     --pbmit-body-typography-font-family: 'DM Sans', sans-serif;
     --pbmit-body-typography-variant: regular;
     --pbmit-body-typography-font-size: 17px;
     --pbmit-body-typography-line-height: 1.8;
     --pbmit-body-typography-color: #666666;
     --pbmit-heading-typography-font-family: 'Jost', sans-serif;
     --pbmit-heading-color: #27272f;
     --pbmit-heading-font-variant:normal;
     --pbmit-btn-typography-font-family: 'Jost', sans-serif;
     --pbmit-btn-typography-variant: regular;
     --pbmit-btn-typography-font-size: 16px;
     --pbmit-btn-typography-line-height: 26px;
}

/*----------------------------------------*/
/* 01 - Typography 
/*----------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-family:var(--pbmit-heading-typography-font-family);
    font-weight: normal;
    color: var(--pbmit-heading-color);
}

.pbmit-btn {
    font-family: var(--pbmit-heading-typography-font-family);
    font-weight: var(--pbmit-btn-typography-variant);
    font-size: var(--pbmit-btn-typography-font-size);
    line-height: var(--pbmit-btn-typography-line-height);
    letter-spacing: 0px;
    text-transform: capitalize;
    font-style: normal;
    padding: 14px 35px;
    border-radius: 15px;
}